What's New in This Version

Publishing Wizard Help

Copyright © 2007. Sony Creative Software Inc.
All Rights Reserved
Revised September 4, 2007

ACID, ACIDized, ACIDplanet.com, ACIDplanet, the ACIDplanet logo, ACID XMC, Artist Integrated, the Artist Integrated logo, Beatmapper, Cinescore, CD Architect, DVD Architect, Jam Trax, Perfect Clarity Audio, Photo Go, Sound Forge, Super Duper Music Looper, Transparent Technology, Vegas, Vision Series, and Visual Creation Studio are the trademarks or registered trademarks of Sony Creative Software Inc. in the United States and other countries. All other trademarks or registered trademarks are the property of their respective owners in the United States and other countries.

Sony Creative Software Inc. may have patents, patent applications, trademarks, copyrights, or other intellectual property rights covering subject matter in this document. Except as expressly provided in any written license agreement from Sony Creative Software Inc., the furnishing of this document does not give you any license to these patents, trademarks, copyrights, or other intellectual property.


Publishing a File

File Menu

Publishing a file posts your media to the Web so you can share it with other Web users.

  1. From the File menu, choose Publish. The Publish Setup dialog is displayed.

  2. Log into your publishing account, or follow the on-screen instructions to create one.

  3. Choose the file you want to publish:

  • Click the Publish your current project (choose a streaming format) radio button and choose a media format from the drop-down list to save the current song in a streaming format and publish it to the Web. The Format setting affects the overall quality of your media. Click the Preview Now button to preview your media using the selected format.

    You can select the Publish loop region only check box if you want to publish only the portion of the project that is contained within the loop region.

  • Click the Publish a different media file radio button and click the Browse button to publish a file that you have already rendered to a streaming format.

When publishing media, consider your target audience: as the quality of your media increases, so does the file size. Users with dial-up Internet connections may have difficulty downloading high-quality media.

  4. Click the Next button. The publish wizard will render your media in the appropriate format if necessary.

  5. After your file has been rendered, a page from your publishing provider is displayed. Follow any instructions on the page and enter information about your media file. This information can be used by media players to display information about your file.

  6. Click the Next button to upload your media to the Web.